<?xml version="1.0" encoding="utf-8"?>
<Window size="602,452" caption="0,0,0,132">
  <Font name="微软雅黑" size="12" />
  <Font name="微软雅黑" size="14" />
	<VerticalLayout bkcolor="#FFFFFFFF" bordersize="1" bordercolor="#FF172533">
    <Control float="true" pos="1,1,0,0" width="600" height="132" bkimage="84Wnd/head.png"/>
    <Button name="btn_min" float="true" pos="541,1,0,0" width="30" height="30"
            normalimage="84Wnd/min_1.png"
            hotimage="84Wnd/min_2.png"
            pushedimage="84Wnd/min_3.png"/>
    <Button name="btn_close" float="true" pos="571,1,0,0" width="30" height="30"
            normalimage="84Wnd/close_1.png"
            hotimage="84Wnd/close_2.png"
            pushedimage="84Wnd/close_3.png"/>
    <Label float="true" pos="1,1,0,0" width="80" height="20" textpadding="11,9,0,0" text="XY越狱助手" textcolor="0xFFFFFFFF"/>
    <Label float="true" pos="47,168,0,0" width="508" height="175" bkimage="84Wnd/needPSW.png"/>
    <Button name="btn_Recheck" float="true" pos="224,365,0,0" width="155" height="46" text="重新检测" textcolor="0xFFFFFFFF" font="1"
            normalimage="84Wnd/button_1.png"
            hotimage="84Wnd/button_2.png"
            pushedimage="84Wnd/button_2.png"
            disabledimage="84Wnd/button_3.png"/>
            
            

	</VerticalLayout>
</Window>